# Generated by Django 4.0.4 on 2022-09-26 13:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0017_criterion_specificity'),
    ]

    operations = [
        migrations.RenameField(
            model_name='cotation',
            old_name='criteria',
            new_name='criterion',
        ),
        migrations.AddField(
            model_name='solutiontype',
            name='slug',
            field=models.CharField(default='', max_length=70),
            preserve_default=False,
        ),
    ]
